RACTL(8)

NAME
ractl - control the rad daemon

SYNOPSIS
ractl [-s socket] command [argument ...]

DESCRIPTION
The ractl program controls the rad(8) daemon.

The following options are available:

-s socket
    Use socket instead of the default /var/run/rad.sock to communicate with rad(8).

The following commands are available:

log brief
    Disable verbose debug logging.

log verbose
    Enable verbose debug logging.

reload
    Reload the configuration file.

FILES
/var/run/rad.sock
    UNIX-domain socket used for communication with rad(8).

SEE ALSO
rad.conf(5), rad(8)

HISTORY
The ractl program first appeared in OpenBSD 6.4.